@charset "UTF-8";

#thumbBox{position:relative;width:82%;margin:1rem 9%;opacity:0.5;z-index:2;height:4.5rem;overflow-x:auto;text-align:center;}
#thumbBox:hover{opacity:1;}
.thumbs{width:3.5em;height:3.5em;margin:0.5em auto;}
.thumbs img{max-width:100%;max-height:100%;height:auto;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;}

#modbody{overflow:hidden;width:96%;padding:2%;}
#infoPreview,#reviewPreview{width:100%;min-height:28em;}
#pvImages{width:38%;height:28em;position:relative;margin-right:2%;display:inline-block;vertical-align:top;}
#mainImage{max-width:100%;max-height:100%;height:auto;min-width:10em;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;}
#pvInfo{width:58%;margin-left:2%;position:relative;display:inline-block;vertical-align:top;}

#searchDiv{padding:0 2.5%;}



.PosterFrame{padding:0 1em 1em 0;width:auto;margin:0 auto 0.25em auto;}

.caption{font-size:0.9em;}

#pageTitle{width:20%;overflow:visible;display:inline-block;font-size:2em;}

.filterField{margin:0.5em auto;white-space:nowrap;width:100%;}

.searchPrice{margin:0;width:42%;}

.buttonDiv{margin:0 auto;width:20em;}

.searchButton{margin:0.25em 1em;display:inline-block;}

.sortLinkList .social{overflow:visible;margin:0;}

.prodThumb{width:19%;margin:1em 3%;display:inline-block;text-align:center;min-width:10em;max-width:225px;position:relative;color:#555!important;}

.prodThumb:hover{color:#42413C!important;}

.thumbSpacer{margin-top:125%;}

.thumbContent{position:absolute;top:0;width:100%;}

.prodImgHolder{position:relative;margin:0 9%;width:82%;display:inline-block;overflow:hidden;}

.imgSpacer{margin-top:100%;width:100%;}
.imgSpacer70{margin-top:70%;width:100%;}

.thumbImg{max-width:100%;max-height:100%;height:auto;min-width:10em;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;}

.prodTitle{margin:0.5em 0;font-size:1.2em;}

.thumbPrice{font-size:1.1em;}

.buttonHolder{position:absolute;top:68%;width:100%;text-align:center;z-index:2;}

.thumbButton{width:24%;margin:0 12%;padding:0;opacity:0;display:inline-block;background-color:rgba(210,210,210,0.7);position:relative;}

.imgHolder{position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;width:100%;}
.imgHolder70{position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;width:70%;}

.buttonImg{width:75%;height:75%;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;}

.prodThumb:hover .thumbButton{opacity:1;}

.viewReviews{margin-left:1em;}

.viewProduct{display:none;margin-left:1em;}


#prodOptions{width:100%;padding:0.5em 0;}

#prodPrice{width:100%;min-height:2em;margin-top:0.5em;}

.origPrice{font-size:14px;font-weight:bold;}

.strikePrice{text-decoration:line-through;margin-right:1em;}

.salePrice{color:#0D0;font-size:15px;font-weight:bold;}

.prodDD{margin-top:0.25em;font-size:16px;}

.qtyInput{width:3em;margin-right:2em;}

.jButton{display:none;}

.buttonOne,.buttonLeft,.buttonDD{padding:0.5em;}
.buttonLeft{display:inline-block;border-radius:1em 0 0 1em;}
.buttonDD{width:1em;text-align:center;border-left:white thin solid;display:inline-block;height:16px;vertical-align:top;border-radius:0 1em 1em 0;position:relative;}
.buttonDD:hover .buttonDDList{display:block;}
.buttonDDList{display:none;background-color:#555;opacity:0.85;border-radius:0.5em;color:white;position:absolute;right:-4em;top:75%;list-style:none;padding:0.75em;margin:0;text-align:left;}
.buttonDDList li{boder-bottom:white thin solid;padding:0.5em 0.5em;border-radius:0.5em;white-space:nowrap;}
.buttonDDList li:hover{background-color:#888;}
.buttonDDList li:last-of-type{border-bottom:none;}
.rSelected{background-color:#0D0;}

#reviewPreview{display:none;overflow:auto;}

.revGraph,.revRecom{width:48%;padding:1%;display:inline-block;margin-bottom:1em;}

.revGraph{border-right:#CCC inset thin;}

.graphTitle{font-weight:bold;width:100%;margin-bottom:1em;}
.graphLine{width:100%;margin-bottom:1em;}
.graphLineTitle{width:10%;text-align:left;}
.graphLineBkg{width:80%;background:#CCC;position:relative;}
.graphLineShade{position:absolute;left:0;top:0;z-index:2;}
.graphLineCount{width:10%;text-align:right;}
.recomPercent{padding:10px;font-size:24px;background:#CCC;display:inline-block;}
.recomText{display:inline-block;padding:4px;}

.custRev{border-top:#CCC inset thin;margin-top:1em;padding:1%;width:100%;}
.revDate{float:right;font-weight:bold;}
.revText{width:100%;margin:1em 0;}
.revHelp{width:100%;}
.helpButton{margin:0 2em;}

.clearDiv{clear:both;}



#prodLPanel{width:28%;margin:0 1% 2rem 1%;float:left;position:relative;height:96%;top:2%;overflow:auto;}

#prodRPanel{width:67%;position:relative;margin:0 1.5% 2rem 1.5%;float:right;max-height:96%;top:2%;overflow:auto;}

#lPanelImg{position:relative;width:100%;display:inline-block;margin:0;}

#prodRHead,#prodRContent{width:100%;}

#prodRContent{position:relative;top:0;left:0;bottom:0;right:0;}

.tabSection,.tabSectionActive{width:100%;overflow:auto;height:100%;}

.subHead{display:block;width:96%;background:#EEE;border-bottom:solid white thick;border-top:thin ridge rgb(66,65,60);padding:0.5em 2%;cursor:pointer;color:#444;}

.subHead:hover,.subHeadActive{font-weight:bold;}

.subSection,.subSectionActive{width:96%;padding:1em 2% 2em 2%;}

.tabSection,.subSection{display:none;}

.detSpanList{display:inline-block;width:10em;}

.sShot{width:28%;margin:2%;display:inline-block;position:relative;cursor:pointer;}

.thumbBanner{transform:rotate(45deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=5);position:absolute;top:20px;right:-25px;width:120px;height:20px;padding-top:0.25em;font-weight:bold;z-index:10;background-image:linear-gradient(0deg,transparent 65%,rgba(255,255,255,.1)35%);background-size:5px 6px;box-shadow:0 4px 7px #333,0 -1px 2px #444;text-shadow:0px 1px 1px black,0px -2px 1px black;}

.thumbBannerSale{color:white;background-color:#0A0;}
.thumbBannerNew{color:white;background-color:#03C;}
.thumbBannerCart{color:white;background-color:#F63;}

@media only screen and (min-width:1050px){#modbody{width:1000px;}}

.prodText{font-size:16px;color:#777;}.prodBarBkg{background-color:#F7F7F7;position:relative;display:inline-block;width:100%;min-height:4em;}.prodBarMain{height:50%;}.prodBarMain .prodBar{height:99.9%;}.prodBarBkg:hover{background-color:white;}.prodBar{width:90%;position:relative;margin:0 5%;border-bottom:#CCC inset thin;}.prodBarContent{position:relative;padding:1em 2em 1em 7em;}.prodBarIcon{height:50%;position:absolute;top:25%;left:2em;display:inline-block;}.prodBarIcon img{width:100%;height:auto;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;}.iconText{font-size:42px;color:#777;}.prodBarTitle{font-size:16px;font-weight:bold;margin-bottom:1em;vertical-align:top;}.prodBarText{font-size:14px;color:#777!important;}.prodBarSubTitle{font-size:14px;color:#777!important;display:inline-block;white-space:nowrap;margin-left:5em;font-weight:normal;}